Bug 978848 - pycolumnize 0.3.5 is available
pycolumnize 0.3.5 is available
Product: Fedora
Classification: Fedora
Component: pycolumnize (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-06-27 04:23 EDT by Fabian Affolter
Modified: 2014-08-15 20:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: pycolumnize-0.3.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-15 20:32:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2013-06-27 04:23:48 EDT
The latest release of pycolumnize is 0.3.5 available. The version in Fedora is 0.3.3.
Comment 1 Fedora End Of Life 2013-09-16 10:16:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Fabian Affolter 2014-01-22 12:04:12 EST
If you don't want to update that package. I can assist.
Comment 3 Fedora Update System 2014-08-03 11:48:11 EDT
pycolumnize-0.3.5-1.fc20 has been submitted as an update for Fedora 20.
Comment 4 Fedora Update System 2014-08-03 12:05:00 EDT
pycolumnize-0.3.5-1.fc19 has been submitted as an update for Fedora 19.
Comment 5 Fedora Update System 2014-08-07 11:32:04 EDT
Package pycolumnize-0.3.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pycolumnize-0.3.5-1.fc20'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2014-08-15 20:32:49 EDT
pycolumnize-0.3.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-08-15 20:34:09 EDT
pycolumnize-0.3.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.